{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:14Z"
    },
    "lastModificationSignature": "64d5aa3461f57aee40df9daab4fd1a36b172f1232c7a286567f8792e34143bbb"
  }
}